Bug 86 - buildrequires missing
: buildrequires missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-19 21:11 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-19 21:11:57
Например нет зависимости от gcc-c++
Надо бы buildreq напустить.
---

---

------- Comment #1 From 2004-03-25 14:13:59 -------
бага старая и тривиальная. предлагаю закрыть и забыть.
------- Comment #2 From 2004-03-25 14:55:12 -------
fixed years ago.